/*frame*/
.body {
	background-image: url(../images/back.gif);
	margin: 0px;
	text-align: center;
	overflow-y: scroll;
}

form {
	margin:0;
}

.page_frame1 {
	margin: 0 auto;
	width: 1013px;
}

.page_frame2 {
	background-image: url(../images/bg_main1.gif);
	background-repeat: repeat-y;
	background-position: center top;
	width: 100%;
	background-color: #FFFFFF;
}

.page_frame2-1 {
	background-image: url(../images/header.gif);
	background-repeat: no-repeat;
	background-position: center top;
	width: 999px;
	margin: 0 auto;
}

.page_frame3 {
	width: 939px;
	margin:0 auto;
}

.header {
	width: 100%;
	height: 132px;
}

.main {
	width: 100%;
}

.homeLink {
	padding: 10px 0 0 0;
}

.bannerFrame{
	width: 100%;
	height:18px;
}

.main_frame {
	width:670px;
}

.banner_nav {
	font-size: 13px;
	color: #666666;
	font-family: "新細明體", Arial;
	padding: 5px 0;
	text-align: left;
}

.banner_nav a {
	color: #447C97;
	text-decoration: none;
}

.banner_nav a:hover {
	color: #3B6B82;
}

.mainframe_in {
	width: 731px;
	padding-top: 20px;
}

.btnLayer {
	text-align: left;
	margin:5px 0 10px 0;
	padding: 5px 0;
}

.titleLayer {
	padding: 6px 0;
	font-weight: bold;
	text-align: left;
}

.titleLoginLayer {
	padding: 15px 0 0 210px;
}

.btnInTable {
	padding: 1px 0;
}

.btnFrame {
	float: left;
	margin: 0 3px;
}

.innerLayout {
	padding-left: 20px;
}

.rightLayer {
	text-align: right;
}

.main_table {
	width: 939px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.footerframe {
	padding-top: 10px;
}

.footer {
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	height: 85px;
	padding-left: 210px;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
}

.innerFrame {
	margin-left: 12px;
}

.picFrame {
	margin-right:3px;
}

.nostar {
	padding-left:12px;
}

.quarterDiv {
	width:25%;
	display:block;
	float:left;
	height:30px;
}

.chnlscsDiv {
    width:10%;
    display:block;
    float:left;
}

.thirdDiv {
	width:33%;
	float:left;
	display:inline-block;
	display: -moz-inline-stack;  /*Firefox 2*/
	zoom: 1; /* IE hack to trigger hasLayout */
	line-height:30px;
	_height:30px;
    *display: inline; /* IE hack to achieve inline-block behavior */
    /* from http://blog.mozilla.org/webdev/2009/02/20/cross-browser-inline-block/ */
}


.fifthDiv {
	width:20%;
	display:block;
	float:left;
	height:30px;
}

.tdDiv {
	display:block;
	float:left;
	height:30px;
	line-height:30px;
}

.tdDiv2 {
	height:30px;
	line-height:30px;
	vertical-align:middle;
}

.tdDiv2 *{
	vertical-align:middle;
}

.defaultDiv {
	height:20px;
	line-height:20px;
	width:60px;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-align:center;
	display:-moz-inline-box;
  	display:inline-block;
}

.dollarSpan{
	display: inline-block;
	width: 62px;
	text-align: right;
}

/*checkbox label*/
.colorLabel{
	height:15px;
	width:15px;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	margin-bottom:2px;
}

.colorLabel input{
	visibility:hidden;
}

.disableIcon{
	opacity: 0.5;
	filter: Alpha(Opacity=50);
}

.blockOnBill{
	background-image: url(../images/icon6.gif);
	background-repeat: no-repeat;
}

.blockOnBillD{
	background-image: url(../images/icon6d.gif);
	background-repeat: no-repeat;
}

.blockRuleItem{
	background-image: url(../images/icon5.gif);
	background-repeat: no-repeat;
}

.blockRuleItemD{
	background-image: url(../images/icon5d.gif);
	background-repeat: no-repeat;
}

.blockEditable{
	background-image: url(../images/icon7.gif);
	background-repeat: no-repeat;
}

.blockEditableD{
	background-image: url(../images/icon7d.gif);
	background-repeat: no-repeat;
}

/*select label*/
.selectIcon {
	height:19px;
	width:17px;
	display:inline-block;
	text-align:center;
	vertical-align:top;
}

.onselect{
	background-image: url(../images/select_focus.jpg);
	background-repeat: no-repeat;
}

.unselect{
	background-image: url(../images/select_unfocus.jpg);
	background-repeat: no-repeat;
}

.selectDiv {
	position: absolute;
	z-index: 10000;
	overflow: visible;
	border:1px;
	font-family:"新細明體";
	font-size:13px;
	background-color:#ffffff;
	border-top-style:dotted;
	border-top-color:#d8d6cc;
	border-left-style:dotted;
	border-left-color:#666666;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-style:solid;
	border-bottom-color:#000000;
}

.mouseOnSel{
	background-color: #3399FF;
}

.selectScrollDiv{
	overflow: scroll;
	display: block;
}

.selectOption {
	float: left;
	padding:1px;
}
/*menu*/
.menuTree1 {
	background-image: url(../images/menu_body.gif);
	background-repeat: repeat-y;
	width: 202px;
	margin-bottom:20px;
}

.menuTree1 .menuHeader {
	background-image: url(../images/menu1Up.gif);
	background-repeat: no-repeat;
}

.menuTree1 .menuHeader td.mainGroup{
	padding-top: 40px;
	height: 200px;
}

.menuTree1 .menuHeader td.loginGroup{
	padding-bottom: 20px;
}
.menuTree1 .menuFooter {
	background-image: url(../images/menu1Down.gif);
	background-repeat: no-repeat;
}

.menuTree1 .menuFooter td{
	height: 10px;
}

.menuTree1 .menuNote {
	background-image: url(../images/menu1Note.gif);
	background-repeat: repeat-y;
}

.menuTree1 .menuNoteFooter {
	background-image: url(../images/menu1Footer.gif);
	background-repeat: no-repeat;
	height: 10px;
}

.menu {
	width: 203px;
	float: left;
	padding-top: 10px;
}

.menu_content {
	width: 85% ;
}

.menu_in {
	width: 202px;
	padding-top: 20px;
}

.menuTitle_content {
	background-color: #F4F3EF;
}

.menuTitle_contentLine {
	border-bottom: 1px dashed #d8d6cc;
}
/*banner*/
.banner {
	text-align: left;
	width: 100%;
	height: 42px;
	background-repeat: no-repeat;
	background-position: center right;
}

.banner_school {
	background-image: url(../images/bg-nav1.gif);
}

.banner_login_School {
	background-image: url(../images/in2_title.gif);
}

.img_logo {
	padding: 20px 0 23px 17px;
	text-align: left;
	border:0;
	margin:0;
}

.banner_text {
	padding:0 0 0 65px;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
	padding-top:12px;
}

.banner_text a {
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.banner_text .sel,.banner_text .sel  a {
	font-size: 15px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	line-height: normal;
	clear: both;
}

/* separate line*/
.topLine{
	border: none;
	border-top: 1px solid #CCCCCC;
}

.bottomLine{
	border: none;
	border-bottom: 1px solid #CCCCCC;
}

.tdTopLine{
	border-top: 1px solid #d1dcd6;
}

.tdRightLine{
	border-right: 1px solid #d1dcd6;
}

/*button*/

.btn{
	background-repeat: no-repeat;
	background-position: center center;
	height: 18px;
	border-style:none;
	background-color:transparent;
	color: #FFFFFF;
	cursor:pointer;
	font-size:12px;
}

.btn_g_2 {
	background-image: url(../images/bu_g2.gif);
	width: 36px;
}

.btn_g_4 {
	background-image: url(../images/bu_g4.gif);
	width: 61px;
}

.btn_g_6 {
	background-image: url(../images/bu_g6.gif);
	width: 83px;
}

.btn_g_8 {
	background-image: url(../images/bu_g8.gif);
	width: 108px;
}

.btn_g_10 {
	background-image: url(../images/bu_g0.gif);
	width: 133px;
}

.btn_g_12 {
	background-image: url(../images/bu_g12.gif);
	width: 160px;
}

.btn_g_14 {
	background-image: url(../images/bu_g14.gif);
	width: 184px;
}

.btn_g_16 {
	background-image: url(../images/bu_g16.gif);
	width: 209px;
}

.btn_g_18 {
	background-image: url(../images/bu_g18.gif);
	width: 235px;
}

.btn_g_20 {
	background-image: url(../images/bu_g20.gif);
	width: 260px;
}

.btn_g_22 {
	background-image: url(../images/bu_g22.gif);
	width: 284px;
}

.btn_g_24 {
	background-image: url(../images/bu_g24.gif);
	width: 310px;
}

.btn_gre_2 {
	background-image: url(../images/bu_gre2.gif);
	width: 36px;
}

.btn_gre_4 {
	background-image: url(../images/bu_gre4.gif);
	width: 57px;
}

.btn_gre_6 {
	background-image: url(../images/bu_gre6.gif);
	width: 83px;
}

.btn_gre_8 {
	background-image: url(../images/bu_gre8.gif);
	width: 108px;
}

.btn_gre_10 {
	background-image: url(../images/bu_gre0.gif);
	width: 133px;
}

.btn_gre_12 {
	background-image: url(../images/bu_gre12.gif);
	width: 160px;
}

.btn_gre_14 {
	background-image: url(../images/bu_gre14.gif);
	width: 184px;
}

.btn_gre_16 {
	background-image: url(../images/bu_gre16.gif);
	width: 209px;
}

.btn_gre_18 {
	background-image: url(../images/bu_gre18.gif);
	width: 235px;
}

.btn_gre_20 {
	background-image: url(../images/bu_gre20.gif);
	width: 260px;
}

.btn_gre_22 {
	background-image: url(../images/bu_gre22.gif);
	width: 284px;
}

.btn_gre_24 {
	background-image: url(../images/bu_gre24.gif);
	width: 310px;
}


/*font*/
.menu_title {
	font-size: 16px;
	font-weight: bold;
	color: #00a59b;
	text-align: center;
	padding: 10px 0;
}

.footer_font {
	font-family: Arial;
	font-size: 11px;
	line-height: 16px;
	color: #0048fe;
	letter-spacing: 0.2em;
}

.footer_font a{
	font-family: Arial;
	font-size: 11px;
	line-height: 16px;
	color: #0048fe;
	letter-spacing: 0.2em;
	text-decoration: none;
}

.footer_font2 {
	font-family: Arial;
	font-size: 11px;
	line-height: 16px;
	color: #515151;
	letter-spacing: 0.1em;
}

.left_menu01 {
	background-image: url(../images/plus.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-family: "新細明體";
	font-size: 13px;
	color: #666666;
	height: 30px;
	text-align: left;
	border-bottom: 1px dotted #CCCCCC;
}

.left_menu01 a {
	text-decoration: none;
	color: #666666;
}

.left_menu03 {
	color: #FF9900;
	font-size: 13px;
	line-height: 20px;
	text-align: left;
	padding-left: 30px;
}

.left_menu03 a {
	color: #666666;
	text-decoration: none;
}

.left_menu03 a:hover {
	color: #000000;
}

.left_menu04 {
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-family: "新細明體";
	font-size: 13px;
	height: 30px;
	text-align: left;
	color: #447c96;
	border-bottom: 1px dotted #CCCCCC;
}

.left_menu04 a {
	text-decoration: none;
	color: #666666;
}

.left_menu04 a:hover {
	color: #006699;
}

.left_menu06 {
	padding: 5px 0 5px 0;
	font-family: "新細明體";
	font-size: 13px;
	font-weight: bold;
	color: #447c96;
	height: 15px;
	text-align: left;
}

* html .left_ppl{
	height: 20px;
}

*+html .left_ppl{
	height: 20px;
}

.left_ppl {
	list-style: url(../images/icon2.gif) none inside;
	font-size: 13px;
	color: #666666;
	text-align: left;
	padding-left:5px;
	vertical-align:middle;
}

.left_ppl a{
	list-style: url(../images/icon2.gif) none inside;
	font-size: 13px;
	color: #666666;
	text-align: left;
	padding-left:5px;
	vertical-align:middle;
	text-decoration: none;
}

.left_info {
	text-align: left;
	padding-left: 10px;
}

.list_count01 {
	font-family: Arial;
	font-size: 12px;
	color: #447c96;
	height: 30px;
}

.list_count02 {
	font-family: Arial;
	font-size: 12px;
	color: #c30707;
	height: 30px;
	text-align: right;
}

.list_page {
	font-family: Arial;
	font-size: 12px;
	color: #C30707;
	padding: 0 3px;
	font-weight: bold;
}

.list_page a {
	color: #447C96;
	text-decoration: none;
	font-weight: normal;
}

.mainPic {
	background-color: #eef9fc;
	width: 82%;
	text-align: center;
	padding: 10px 30px;
	margin: 15px 30px;
}

.font_title {
	font-size: 15px;
	color: #FF6600;
}

.font_title a{
	text-decoration: none;
}

.font_title a:hover{
	font-size: 15px;
	color: #FF6600;
	text-decoration: underline;
}

.font_subtitle {
	font-size: 13px;
	color: #447c96;
}

.font_logintitle {
	font-size: 15px;
	color: RED;
}

.font_logintitle a{
	text-decoration: none;
	color: RED;
}

.font_logintitle a:hover{
	color: RED;
	text-decoration: underline;
}

.font_td_01 {
	font-family: Arial;
	font-size: 13px;
	color: #666666;
	height: 35px;
	text-align: left;
}

.font_td_02 {
	font-family: "新細明體";
	font-size: 13px;
	color: #666666;
	height: 30px;
	text-align: left;
	padding-left: 10px;
	padding-right: 5px;
}

.font_td_03 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333333;
	height: 35px;
}

.font_td_04 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #447c96;
	height: 35px;
}

.font_mark {
	color: #c30707;
}

.inputFormat{
	font-family: "新細明體";
	font-size: 13px;
	text-align: left;
	border: 1px dotted #999999;
}

.range_01{
	width: 60px;
}

.range_02{
	width: 70px;
}

.range_03{
	width: 80px;
}

.range_04{
	width: 40px;
}

.range_05{
	width: 110px;
	height:20px;
}

* html .range_09{
	width: 580px;
}

.range_09{
	width: expression(this.scrollWidth > 580 ? '580px': 'auto');
}

.range_full {
	width:100%;
}

.range_inner {
	width:98%;
}

.range_minshort {
	width:100px;
}

.range_short {
	width:120px;
}

.range_maxshort {
	width:135px;
}

.range_middle {
	width:220px;
}

.range_slong {
	width:400px;
}

.range_long {
	width:480px;
}

.range_select{
	width: 95px;
	height: 19px;
	vertical-align: top;
}

/*table*/

* html .table_fixed{
	table-layout:auto;
}

*+html .table_fixed{
	table-layout:auto;
}

.table_fixed{
	table-layout:fixed;
     word-wrap:break-word;
     word-break:break-all;
    -moz-binding: url('../common/wordwrap.xml#wordwrap');
     overflow: hidden;
}

.table_fixed td{
     overflow: hidden;
}

.table_center td{
	text-align: center;
}

.tb1 {
	width: 100%;
	background-color: #d1dcd6;
	text-align: center;
	border:0;
}

.tb1 td {
	line-height: 20px;
	font-size: 13px;
	font-family: Arial;
	color: #666666;
	height: 30px;
	background-color: #ffffff;
	padding:0;
}

.tb1 .mouseOnBg td{
	background-color: #FBFDE7;
}

.tb1 td.right {
	text-align: right;
}

.tb1 td.left {
	text-align: left;
}

.tb1 td.back_blue{
	background-color: #e7f1f1;
	color: #447C96;
}

.tb1 tr.tbHeader {
	table-layout:fixed;
}

.tb1 tr.tbHeader td {
	background-color: #e7f1f1;
	color: #447C96;
}

.tb1 tr.tbHeader a {
	color: #335B6D;
	text-decoration: none;
	font-weight: bold;
}

.tb1 tr.tbHeader a:hover {
	color: #27424E;
	text-decoration: underline;
}

.tb1 tr.tbHeader2 td {
	background-color: #e7f1f1;
	text-align: center;
	color: #447c96;
}

.tb3 {
	background-color: #d1dcd6;
	text-align: left;
	border:0;
}

.tb3 td {
	line-height: 30px;
	font-size: 13px;
	font-family: Arial;
	color: #666666;
	height: 30px;
	background-color: #ffffff;
}

.tb3 td.back_blue{
	background-color: #e7f1f1;
	color: #447C96;
}

.tb3 tr.tbHeader td {
	background-color: #e7f1f1;
	color: #447C96;
}

.tb3 tr.tbHeader a {
	color: #335B6D;
	text-decoration: none;
	font-weight: bold;
}

.tb3 tr.tbHeader a:hover {
	color: #27424E;
	text-decoration: underline;
}


.tb_info {
	font-family: Arial;
	font-size: 13px;
	color: #666666;
	text-align: left;
}

.tb_info td {
	height: 30px;
}

.tb_info a {
	color: #335B6D;
	text-decoration: none;
	font-weight: bold;
}

.tb_info a:hover {
	color: #27424E;
	text-decoration: underline;
}

.tb_info2 {
	text-align: left;
}


.tb_info2 th {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #447c96;
	height: 35px;
}

.tb_info2 td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #333333;
	height: 35px;
}

/*index style*/
.bg_in_lefttab {
	background-image: url(../images/index_ltab01.gif);
	background-repeat: no-repeat;
	width: 202px;
	padding-top: 45px;
	text-align: center;
}

.td_info {
	font-weight: bold;
	color: #F90;
	padding:0 8px;
	font-size: 13px;
}

.td_menu {
	text-align: left;
	padding-left: 35px;
}

.in2_tab {
	background-image: url(../images/in2_tab_bg.gif);
	background-repeat: no-repeat;
	height: 30px;
	padding-left: 20px;
	color: #666666;
	font-size: 13px;
	text-align: left;
	padding-bottom: 5px;
}

.in2_tab a{
	color: #666666;
	text-decoration: none;
}

.in2_tab a:hover{
	color: #666666;
	text-decoration: none;
}

.font_inrtab01t {
	font-family: "新細明體", Arial;
	font-size: 12px;
	color: #3b83cd;
	line-height: 18px;
	text-align: left;
}

.font_inrtab01t a {
	color: #3b83cd;
	text-decoration: none;
}

.font_inrtab01t a:hover {
	color: #3b83cd;
	text-decoration: none;
}

.font_inrtab02 {
	font-family: "新細明體", Arial;
	font-size: 12px;
	color: #666666;
	line-height: 150%;
	text-align: left;
}

.font_inrtab02 a{
	color: #666666;
	text-decoration: none;
}

.font_inrtab02 a:hover{
	color: #666666;
	text-decoration: none;
}

.in_r_tab {
	background-image: url(../images/in_rtab.gif);
	background-repeat: no-repeat;
	height: 135px;
	width: 324px;
	padding-top: 16px;
	padding-left: 8px;
	padding-right: 40px;
}

.in_r_tab2 {
	background-image: url(../images/in_rtab_bg.gif);
	background-repeat: no-repeat;
	height: 25px;
	padding-left: 20px;
	color: #666666;
	font-size: 13px;
	text-align: left;
}

.in_r_tab2 a{
	color: #666666;
	text-decoration: none;
}

.in_r_tab2 a:hover{
	color: #666666;
	text-decoration: none;
}


.font_message {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	text-align: left;
	font-weight: bold;
}

.font_message2 {
	font-family: Arial;
	font-size: 11px;
	color: red;
	font-weight: bold;
}

.font_csmall {
	font-size: 11px;
}
/*select*/
select.multi {
	 width:220px;
	 height:120px;
}

* html select.multi{
	width:220px;
	height:auto;
}

/*input text*/
input.disabled {
	background-color: rgb(235, 235, 228);
}

/*pop out*/
.popout {
	width: 400px;
	position:absolute;
	z-index: 10000;
	overflow: visible;
}

.popout iframe{
	display:none;
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:100%;
	height:100%;
}

.popout .up {
	width: 100%;
	height: 10px;
	padding: 0;
	margin: 0;
}

.popout .up .left {
	width: 20px;
	height: 10px;
	background-image: url(../images/popLU.gif);
	background-repeat: no-repeat;
	float: left;
	padding: 0;
	margin: 0;
}

.popout .up .center {
	width: 360px;
	height: 10px;
	background-image: url(../images/popU.gif);
	background-repeat: repeat-x;
	float: left;
	padding: 0;
	margin: 0;
}

.popout .up .right {
	width: 20px;
	height: 10px;
	background-image: url(../images/popRU.gif);
	background-repeat: no-repeat;
	float: right;
	padding: 0;
	margin: 0;
}

.popout .middle {
	width: 100%;
	background-color: #ffffff;
}

.popout .middle .content {
	border-left: 3px solid #00A99C;
	border-right: 3px solid #00A99C;
}

.popout .down .left {
	width: 20px;
	height: 10px;
	background-image: url(../images/popLD.gif);
	float: left;
	background-repeat: no-repeat;
}

.popout .down .center {
	width: 360px;
	height: 10px;
	background-image: url(../images/popD.gif);
	background-repeat: repeat-x;
	float: left;
	padding: 0;
	margin: 0;
}

.popout .down .right {
	width: 20px;
	height: 10px;
	background-image: url(../images/popRD.gif);
	float: right;
	background-repeat: no-repeat;
}

.popout .down {
	width: 100%;
	height: 10px;
}

.popHeader {
	font-size: 15px;
	font-weight: bold;
	height: 25px;
	color: #FF9900;
	text-align: center;
	border-bottom: 2px solid #00A99C;
}
.popHeader1 {
	font-size: 15px;
	font-weight: bold;
	height: 40px;
	color: #FF9900;
	text-align: center;
	border-bottom: 2px solid #00A99C;
}

.mask {
    position:absolute;
	left:0;
	top:0;
    width:100%;
    z-index:2000;
    background-color:#141468;
	opacity: 0;
	filter: Alpha(Opacity=0);
}

.loadingPic{
	background-image:url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	position:absolute;
	left:0;
	top:0;
    width:100%;
    z-index:2000;
    background-color:#EEF5F8;
	opacity: 0.5;
	filter: Alpha(Opacity=50);
}

.opacity {
	background-color:#000000;
	opacity: 0.7;
	filter: Alpha(Opacity=70);
}
/*BASIC SETTING*/
.requiredStar {
	COLOR: red;
	padding-right:2px;
}

div.loadingMsg {
	position: absolute;
	top: 0px;
	right: 0px;
	background: red;
	color: white;
	font-family: Arial,Helvetica,sans-serif;
	padding: 4px;
	visibility: hidden;
}

div.errorMessageDiv {
	text-align:left;
}

div.errorMessageDiv ul{
	padding:0px;
	margin:2px;
	list-style-position:inside;
	list-style-type:disc;
}

.errorMessage {
	FONT-SIZE: 12px;
	COLOR: red;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.actionMessage {
	FONT-SIZE: 12px;
	COLOR: blue;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.successTitle {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: green;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.successMsg {
	FONT-SIZE: 12px;
	COLOR: blue;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.hide {
	display:none;
}

.show {
	display:
}

.linkPointer {
	cursor: pointer;
}

.systemMessage {
	height:100px;
	padding-top:50px;
	text-align:center;
}

.itemStyle {
	background-repeat:no-repeat;
	background-position: 0 35%;
	line-height: 15px;
}

.openTitle {
	background-image:url(../images/sub.gif);
}

.closeTitle {
	background-image:url(../images/plus.gif);
}

.branchTitle {
	background-image: url(../images/branch1.gif);
	background-repeat: no-repeat;
	height: 37px;
}

.branchTitleOn {
	background-image: url(../images/branch2.gif);
	background-repeat: no-repeat;
	height: 37px;
}

.printerTitle {
	background-image: url(../images/printer1.gif);
	background-repeat: no-repeat;
	height: 37px;
}

.printerTitleOn {
	background-image: url(../images/printer2.gif);
	background-repeat: no-repeat;
	height: 37px;
}

.mbrTitle {
	background-image: url(../images/stu1.gif);
	background-repeat: no-repeat;
	height: 37px;
}

.mbrTitleOn {
	background-image: url(../images/stu2.gif);
	background-repeat: no-repeat;
	height: 37px;
}

.orgTitle {
	background-image: url(../images/org1.gif);
	background-repeat: no-repeat;
	height: 37px;
}

.orgTitleOn {
	background-image: url(../images/org2.gif);
	background-repeat: no-repeat;
	height: 37px;
}

/*multiInput*/
.multiInputIcon {
	padding: 3px;
	text-align: center;
}

/* date */
img.date {
	width:24;
	height:18;
	vertical-align: bottom;
}

.fl {
	float:left;
}

.mr5 {
	margin-right:5px;
}


.couldkeyword {
	font-size: 13px;
	color: #666666;
	font-family: "新細明體", Arial;
}

/* 代收專案 */

.addBtn {
	margin-left: 5px;
}

.removeBtn {
	float: right;
	margin: 6px 5px 0px 0px;
}

.cstore{
	padding: 6px 0px 0px 0px;
}